## fusion-icon 0.1.0-2ubuntu1-1mint2

=== debian/changelog ===
fusion-icon (0.1.0-2ubuntu1-1mint2) maya; urgency=low

  * Added support for Marco/MATE

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 16:51:54 +0100

fusion-icon (0.1.0-2ubuntu1-1mint1) katya; urgency=low

  * Changed category in desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Apr 2011 11:00:00 +0000

fusion-icon (0.1.0-2ubuntu1) natty; urgency=low

  * decor-plugin.patch: Use "decor" plugin in compiz 0.9. Thanks pi-rho for
    the patch (LP: #192389)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 19 Apr 2011 00:06:36 +0200

fusion-icon (0.1.0-2) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * debian/control:
     - Add missing dependency on a window decorator (compiz-gtk or compiz-kde).
       The versioned alternative dependency on compiz-gnome is necessary
       because Ubuntu has the contents of compiz-gtk in it. (Closes: #498581).

  [ Sandro Tosi ]
  * debian/control
    - Switch Vcs-Browser field to viewsvn.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sun, 12 Oct 2008 13:18:36 +0200

fusion-icon (0.1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/glx_vendor_crash.patch:
     - Drop it, not necessary anymore.
  * debian/control:
     - Add x11-utils as a dependency, because Fusion Icon requires xvinfo;
       thanks to Daniel Moerner for reporting this (Closes: #485709).
     - Improve the second paragraph of the long description.
  * debian/copyright:
     - Add a reference to the tarballs directory on Alioth, where copies of
       all used snapshots are stored.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Wed, 11 Jun 2008 12:29:55 +0200

fusion-icon (0.0.0+git20071028-3) unstable; urgency=low

  * debian/copyright:
     - Add the author's e-mail address.
  * debian/fusion-icon.1:
     - Mention Fusion Icon's author in the Copyright section.
  * debian/rules:
     - Add a missing dh_desktop call.
  * debian/control:
     - Add mesa-utils as a dependency, because Fusion Icon requires glxinfo;
       thanks to Daniel Campos for reporting this (Closes: #478498).
     - Raise debhelper's minimum version because of the dh_icons call.
  * debian/menu:
     - Change the formatting to use multiple lines instead of just two.
  * debian/patches/update-desktop-file.patch:
     - Improve the previously added translations of the .desktop file.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Fri, 21 Mar 2008 20:55:03 +0100

fusion-icon (0.0.0+git20071028-2) unstable; urgency=medium

  * debian/control:
     - Bump python-central build dependency's minimum version to 0.6.0.
     - Remove "${shlibs:Depends}" from Depends.
  * debian/rules:
     - Do not try to remove usr/lib, as python-central doesn't create it
       anymore now (Closes: #472010).
     - Remove unnecessary explicit dh_pycentral call.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Fri, 21 Mar 2008 19:57:39 +0100

fusion-icon (0.0.0+git20071028-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #461769).
  * debian/rules:
     - Change priority from "extra" to "optional".
     - Change the Maintainer to myself and add the python-apps team
       as Uploader.
     - Add SVN information.
  * debian/copyright:
     - Some formatting changes.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sun, 20 Jan 2008 21:34:55 +0100

fusion-icon (0.0.0+git20071028-0ubuntu2) hardy; urgency=low

  * patches/remove_shabangs.patch:
     - Remove Python shabangs
  * patches/update-desktop-file.patch:
     - Update .desktop file to match the current FD.o standards
     - Add Catalan and Spanish translations
     - Launch with the "--no-start" option, so that it doesn't reload
       Compiz when it's run from the menu
  * patches/glx_vendor_crash.patch:
     - Always define the self.glx_vendor variable, to avoid and
       AttributeError (LP: #175504)
  * Add a .xpm version of the icon (debian/fusion-icon.xpm) and a
    menu file (debian/menu, debian/install)
  * Symlink the .png icon to /usr/share/pixmaps, so that it's
    displayed in the menu and the tray (debian/links)
  * Add a manpage (debian/fusion-icon.1, debian/manpages)
  * debian/control:
     - Bump standards version to 3.7.3
     - Bump cdbs' and debhelper's minium versions.
     - Move python-central and intltool to Build-Depends-Indep
     - Add python-compizconfig dependency (LP: #174507)
     - Add python-qt4 as alternative dependency to python-gtk2
     - Change short description

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Tue, 11 Dec 2007 20:49:24 +0100

fusion-icon (0.0.0+git20071028-0ubuntu1) hardy; urgency=low

  * Initial upload.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 28 Oct 2007 11:28:19 -0400
