=== debian/control ===
Source: fusion-icon
Section: x11
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Vcs-Svn: svn://svn.debian.org/python-apps/packages/fusion-icon/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/fusion-icon/trunk/
XS-Python-Version: all
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 5.0.51~), pkg-config, python-all-dev
Build-Depends-Indep: python-central (>= 0.6.0), intltool
Standards-Version: 3.7.3

Package: fusion-icon
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-gtk2 | python-qt4,
 python-compizconfig,
 x11-utils,
 mesa-utils,
 compiz-gtk | compiz-kde | compiz-gnome (>= 1:0.7.6)
Description: tray icon to launch and manage Compiz Fusion
 The OpenCompositing Project brings 3D desktop visual effects that
 improve the usability and eye candy of the X Window System and provide
 increased productivity.
 .
 This package contains a tray icon that allows you to easily enable, disable and
 restart Compiz, and change the currently used window manager and/or window
 decorator.
