## fusion-icon 0.2.4

=== debian/changelog ===
fusion-icon (0.2.4-2) unstable; urgency=medium

  * watch: Fix URL.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:52:50 +0100

fusion-icon (0.2.4-1) unstable; urgency=medium

  * Upload to Debian (Closes: Bug#916850).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 21 Dec 2018 17:22:38 +0100

fusion-icon (0.2.4-0~stretch1) stretch; urgency=low

  * New upstream release.
  * Bump standards to version 3.9.8.
  * Remove debian patches.
  * Drop xdg desktop file.

 -- Jof Thibaut <compiz@tuxfamily.org>  Sun, 25 Jun 2017 11:56:43 +0200

fusion-icon (0.2.2-0~jessie2) jessie; urgency=low

  * Add xdg desktop file and install with setup.py.
  * Add gir1.2-gtk-3.0 and python-gi as depends.
  * Add compiz-gtk | emerald on depends to leave the choice
    of window manager.

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 25 Mar 2016 15:56:55 +0100

fusion-icon (0.2.2-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Add dh-python as build-depends and use dh_python2.
  * Update compat and rules to debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Drop debian/menu not needed.
  * Update fusion-icon.1 manpage with new options.
  * Add gir1.2-appindicator3-0.1 as depends.
  * Remove python-gtk2 | python-qt4 on depends.

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 11 Mar 2016 02:02:33 +0100
