=== debian/control ===
Source: fusion-icon
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               intltool,
               pkg-config,
               python-all-dev
Standards-Version: 3.9.8
Homepage: https://github.com/compiz-reloaded/fusion-icon
Vcs-Git: https://salsa.debian.org/compiz-team/fusion-icon.git
Vcs-Browser: https://salsa.debian.org/compiz-team/fusion-icon

Package: fusion-icon
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         gir1.2-appindicator3-0.1,
         gir1.2-gtk-3.0,
         python-compizconfig (>= 0.8.14~0),
         python-gi,
         x11-utils,
         mesa-utils,
         compiz-gtk | emerald
Description: tray icon to launch and manage Compiz
 The OpenCompositing Project brings 3D desktop visual effects that
 improve the usability and eye candy of the X Window System and provide
 increased productivity.
 .
 This package contains a tray icon that allows you to easily enable, disable and
 restart Compiz, and change the currently used window manager and/or window
 decorator.
