=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@ --with python2

override_dh_install:
# remove unneeded eeg-info files
	find $(CURDIR)/debian -type f -name '*.egg-info' | xargs rm -f
	dh_install
