=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fusion-icon-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/fusion-icon/tags .*/v?(\d\S*)\.tar\.gz
